anyone knows if there is going to be a new driver
version for the old Echo cards i.e. Gina, Layla 24/96?

At the moment it seems that version 6.11 (support for GSIF v2.0)
applies only to Echo Indigo and the new Gina, Layla 3G cards.

Unfortunately I didn't get any answer from the Echo support ...

Thank you in advance,